KDE 3.5.10

Billie Walsh bilwalsh at swbell.net
Fri Sep 19 17:44:21 BST 2008


James Tappin wrote:
> On Fri, 19 Sep 2008 10:49:02 -0500
> Michael <mmorse757 at gmail.com> wrote:
>
> M> I am pretty sure 8.04 is a LTS version, so I probably will not
> M> upgrade my KDE until after 8.04 stops being supported.
>
> Not for KDE, there was concern about the potential problems of
> supporting KDE3.x for 3 years if upstream stops support in a year or so.
>
>   
Then why does my 8.04/KDE 3.5.* show "LTS"?

-- 
Life is what happens while you're busy making other plans.




More information about the kubuntu-users mailing list